# SPDX-FileCopyrightText: 2024 Siemens AG
# SPDX-License-Identifier: Apache-2.0

apiVersion: l2sm.l2sm.k8s.local/v1
kind: L2Network
metadata:
  name: vlink-test1
  namespace: default
spec:
  type: vlink
  config: |
    {
      "overlay-parameters": {
        "path": {
          "name": "ernie",
          "FromEndpoint": "netma-test-2",
          "ToEndpoint": "netma-test-3",
          "links": ["23ee2888"],
          "capabilities": {
            "bandwidthBits": "1000000",
            "latencyNanos": "10e-3"
          }
        }
      }
    }
